FLANG

Public Types | Public Member Functions | List of all members
Fortran::semantics::UseErrorDetails Class Reference

## Public Types
using | listType = std::list< std::pair< SourceName, const Scope * > >

## Public Member Functions
| UseErrorDetails (const UseDetails &)
UseErrorDetails & | add_occurrence (const SourceName &, const Scope &)
const listType | occurrences () const

The documentation for this class was generated from the following files:

- include/flang/Semantics/symbol.h
- lib/Semantics/symbol.cpp